table.black1 {
	table-layout:fixed;
	border-collapse:collapse;
	border:1px solid black;
}
table.black2 {
	table-layout:fixed;
	border-collapse:collapse;
	border:2px solid black;
}
table.black5 {
	table-layout:fixed;
	border-collapse:collapse;
	border:5px solid black;
}
table.red1 {
	table-layout:fixed;
	border-collapse:collapse;
	border:1px solid red;
}
table.red2 {
	table-layout:fixed;
	border-collapse:collapse;
	border:2px solid red;
}
table.red5 {
	table-layout:fixed;
	border-collapse:collapse;
	border:5px solid red;
}